# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

CS_BTN_CLOSE=&Chiudi
CS_BTN_SAVE=&Salva...
CS_BTN_SKIP=&Ignora convalida
CS_BTN_VALIDATEDRIVERS=&Convalida dispositivi
CS_CLASS=Classe
CS_CLASSGUID=GUID classe
CS_COMPATIBLEID=ID compatibile
CS_DESCRIPTION=Descrizione
CS_HARDWAREID=ID hardware
CS_LBL_INFO=Questi dispositivi di memorizzazione e di rete non possono essere utilizzati all'avvio con %1. Anche se è possibile continuare a utilizzare il prodotto, è necessario procurarsi i driver richiesti ed eseguire il test di %1 prima di affidarsi alle funzioni fornite dall'ambiente di ripristino. Per informazioni su come aggiungere altri driver ed eseguire %1, fare riferimento alla documentazione del prodotto
CS_LBL_VALIDATEDRIVERS=Convalida dispositivi
CS_MSG_DETAILS=Di seguito vengono fornite informazioni dettagliate sui dispositivi
CS_MSG_DEVICE_INFO_FAILED=Recupero delle informazioni sul dispositivo non riuscito
CS_MSG_DRIVERINFOFILE_NOT_ON_CD=Nel disco presente nell'unità CD/DVD manca il file di informazioni sul driver.
CS_MSG_DRVINFOFILE_MISSING=Nel percorso [%1] manca il file SymDriverInfo.xml.
CS_MSG_DRVINFOXMLFILE_NOTFOUND=Impossibile trovare il file %1 nel percorso [%2].
CS_MSG_DRVMINGING_INVALIDSTAGINGPATH=Il percorso di archivio di data mining driver [%1] non è valido oppure non esiste. Il percorso nel quale sarà effettuato il data mining dei file del driver e in cui i file saranno copiati deve essere già presente.
CS_MSG_DRVMINGING_MINEDALLDRIVERS=Il data mining nella posizione [%1] di tutti i driver trovati nell'elenco delle discordanze è stato completato.
CS_MSG_DRVMINGING_MINEDSOMEDRIVERS=Non è stato possibile effettuare il data mining di alcuni driver trovati nell'elenco delle discordanze. Tuttavia, il data mining nella posizione [%1] di uno o più driver è stato completato.
CS_MSG_DRVMINGING_NODRIVERS=Non sono presenti driver di cui effettuare il data mining in quanto DriverValidation non ha rilevato una discordanza di driver.
CS_MSG_DRVMINGING_NONEMINED=Non è stato possibile effettuare il data mining di nessuno dei driver trovati nell'elenco delle discordanze.
CS_MSG_FAILURE=I driver dei seguenti dispositivi non sono in %1.
CS_MSG_FILEACCESSRIGHTS=Diritti di accesso al file insufficienti per creare il file di informazioni sul driver.
CS_MSG_INSERT_CD=Inserire il CD %1 quindi fare clic su Convalida driver.
CS_MSG_INVALID_COMMANDLINEOPTS=Riga di comando non corretta. Digitare \"DriverValidation -help\" per controllare la sintassi della riga di comando.
CS_MSG_INVALID_DRVINFO_PATH=Il percorso delle informazioni sul driver [%1] non è valido oppure non esiste. È necessario che corrisponda unicamente a un percorso e non includa un nome file.
CS_MSG_INVALID_RESULTS_FILE_PATH=Il percorso [%1] del file di risultati di convalida del driver non è valido.
CS_MSG_INVALID_SRE_FS_IMAGE=Il prodotto SRE in [%1] non è un'immagine di set di file valida.
CS_MSG_INVALID_SRE_PATH=Il percorso SRE [%1] non esiste.
CS_MSG_INVALID_XMLFILE=Il file xml %1 non è valido.
CS_MSG_NIC_DRIVERS=Tutte le schede di rete rilevate hanno i driver in %1.
CS_MSG_NO_SYMDRIVERSINFO_FILE=È necessario fornire un percorso per la posizione file SymDriverInfo.xml.
CS_MSG_PREPAREFAILED=Impossibile preparare SRE per la convalida driver.
CS_MSG_RESULTS_FILE_OPEN_FAILED=Impossibile aprire il file dei risultati di convalida driver [%1]. I risultati di convalida non possono essere salvati.
CS_MSG_SRE_INVALID_RESULTS_PATH=Il percorso [%1] del file di risultati di convalida non esiste.
CS_MSG_SRE_MISSING_DRIVERINFO_FILE=File SymDrivers.xml mancante in SRE in [%1].
CS_MSG_SRE_PREPARED=Il prodotto SRE in [%1] è stato preparato per la convalida driver. Le informazioni sul driver per questa immagine si trovano nel file %2 in [%3].
CS_MSG_SRE_UNKNOWN_ERROR=Durante la convalida driver si è verificata una condizione sconosciuta.
CS_MSG_STORAGE_DRIVERS=I driver di tutti i dispositivi di memorizzazione rilevati si trovano in %1.
CS_MSG_STORAGE_NIC_DRIVERS=I driver di tutti i dispositivi di memorizzazione e delle schede di rete rilevati si trovano in %1.
CS_MSG_XMLFILE_NOTFOUND=Il file xml %1 non esiste.
CS_TITLE=Risultati convalida driver
CS_TITLE_PROGRAM_NAME=Convalida driver
CS_TXT_VALIDATEDRIVERS1=La convalida driver controlla se i dispositivi di rete e di memorizzazione presenti sulla macchina sono dotati di driver sul %1.\r\n\r\nQuesto programma di utilità è necessario, in quanto i dispositivi di memorizzazione e di rete senza i driver necessari non possono essere utilizzati all'avvio con %1. Anche se è possibile continuare a utilizzare il prodotto, è necessario procurarsi i driver richiesti e testare %1 prima di affidarsi alle funzioni fornite dall'ambiente di ripristino.\r\n\r\n
CS_TXT_VALIDATEDRIVERS2=La convalida deve essere rieseguita ogni volta che vengono apportate modifiche alle schede NIC o ai controller di memorizzazione sul sistema per assicurarsi che i nuovi dispositivi siano dotati dei driver appropriati.\r\n\r\nSe alcuni driver non si trovano su %1 durante la convalida, l'utente verrà informato delle azioni da intraprendere insieme all'elenco dei dispositivi che non sono dotati di driver. È possibile salvare l'elenco e i dettagli in un file di testo che può essere utilizzato per testare %1 e anche per contattare, se necessario, il team di supporto del prodotto.\r\n\r\nPer informazioni su come aggiungere altri driver e testare %1, fare riferimento alla documentazione del prodotto
ERROR_PLATFORM_MISMATCH_32_TO_64=Impossibile copiare i driver del dispositivo hardware a 32 bit in Symantec Recovery Disk a 64 bit. Assicurarsi che la piattaforma del sistema operativo della workstation e la soluzione Symantec Recovery Disk siano compatibili.
ERROR_PLATFORM_MISMATCH_64_TO_32=Impossibile copiare i driver del dispositivo hardware a 64 bit in Symantec Recovery Disk a 32 bit. Assicurarsi che la piattaforma del sistema operativo della workstation e la soluzione Symantec Recovery Disk siano compatibili.
IDS_ERR_MIN_MEMORY_INSTALLTIME=La memoria disponibile è inferiore a %1 MB (rilevati %2 MB). Symantec Recovery Disk richiede almeno %3 MB di memoria e è possibile che non sia in grado di ripristinare le risorse in caso di arresto del sistema. È necessario aggiungere memoria per soddisfare tale requisito minimo il prima possibile.
IDS_SRD_FULLTITLE=Symantec Recovery Disk
